@charset "utf-8";


/*************************************
 * Pager
 *************************************/

.pager{
    text-align:right;
    font-size:93%;
    *zoom: 1;
}
.pager:after { content: ""; display: block; clear: both; }
.pager .now-page{
   display: inline-block;
    *display: inline;
    *zoom: 1;
    line-height: 26px;
    vertical-align:top;
    height: 26px;
    margin: 0;
    padding: 0 10px;
    font-weight: bold;
    color: #999;
}
.pager ul{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border-radius: 20px;
    -moz-border-radius: 20px ;
    -webkit-border-radius:20px;
    background: url(/images/common/bg/bg_pager.png) repeat-x bottom left;
    border: #CCCCCC solid 1px;
    color:#999999;
}
.pager li{
    display:table-cell;
    *display:inline;
    *zoom:1;
    border-right: #ccc solid 1px;
}
.pager li.next{ border: none;}
.pager li a, .pager li span{
    display:inline-block;
    padding: 2px 15px;
    text-decoration: none;
}
.pager li.active span{
    background-color: #dfdfdf;
    color: #555555;
}
.pager li a:hover{
    background-color: #dfdfdf;
    color: #555555;
}

.pager li.next a{
    background: url(/images/common/sprite/sprite_icon.png) no-repeat right -534px ;
    padding: 2px 25px 2px 15px;
}
.pager li.next span{
    background: url(/images/common/sprite/sprite_icon.png) no-repeat right -574px ;
    padding: 2px 25px 2px 15px;
}
.pager li.next a:hover{
    border-radius: 0 20px  20px 0;
    -moz-border-radius:  0 20px  20px 0;
    -webkit-border-radius: 0 20px  20px 0;
    background-color: #EBEBEB;
}
.pager li.prev a{
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 -515px ;
    padding: 2px 15px 2px 25px;
}
.pager li.prev span{
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 -555px ;
    padding: 2px 15px 2px 25px;
}
.pager li.prev a:hover{
    border-radius: 20px 0  0 20px;
    -moz-border-radius:   20px 0  0 20px;
    -webkit-border-radius:  20px 0  0 20px;
    background-color: #EBEBEB;
}



/*************************************
 * sort
 *************************************/

.select_sort{
    text-align: right;
    color: #999999;
    position: relative;
}

.select_sort .celecter_outer{
    display: inline-block;
    *display:inline;
    *zoom: 1.0;
    vertical-align: middle;
    text-align: left;
}
.work-num .celecter_outer{
    float: right;
    text-align: left;
    margin-top: -3px;
}
.select_sort select{
    display: inline-block;
}

.select_sort_label {
    display: inline-block;
    line-height: 26px;
    font-size: 85%;
    padding: 6px 0;
}

.work .select_sort{
    height: 24px;
}

/*************************************
 *Area
 *************************************/

.btn-area{
    text-align:center;
    margin: 0 auto;
}
.btn-area ul{
    text-align:center;}
.btn-area ul li{
     display: inline-block;
    *display:inline;
    *zoom: 1.0;
}


/*************************************
 * button
 *************************************/

 /*オレンジのボタン*/
a.btn-01{
    display: inline-block;
    *display:inline;
    *zoom:1;
    padding: 10px 30px;
    background: #E86402 url(/images/common/button/bg_btn01.png) repeat-x 0 0;
    border-radius: 10px;
    -moz-border-radius: 10px ;
    -webkit-border-radius:10px;
    border: 1px solid #FE9E34;
    -moz-box-shadow: 0px 0px 3px #aaa;
    -webkit-box-shadow: 0px 0px 3px #aaa;
    color: #fff;
    text-decoration: none;
    text-shadow: -1px -1px 0px #DE4605;
    margin: 10px auto;
    font-size: 130%;
    font-weight: bold;
    text-align:center;
}
a.btn-01:hover{
    background-image: none;
    background-color: #F8A01D;
}
a.btn-01 em{
    font-size: 76%;
    font-weight: normal;
}

.btn-01.disable{
    display: inline-block;
    *display:inline;
    *zoom:1;
    padding: 10px 30px;
    background-color: #dddddd;
    background-image: none;
    border-radius: 10px;
    -moz-border-radius: 10px ;
    -webkit-border-radius:10px;
    border: 1px solid #ccc;
    -moz-box-shadow: 0px 0px 3px #aaa;
    -webkit-box-shadow: 0px 0px 3px #aaa;
    color: #aaa;
    text-decoration: none;
    text-shadow: 1px 1px 0px #fff;
    margin: 10px auto;
    font-size: 130%;
    font-weight: bold;
    text-align:center;
}
.btn-01.disable:hover{
    background-image: none;
    background-color: #dddddd;
    cursor: default;
}


/*白のボタン*/
a.btn-02, button.btn-02 {
    display: inline-block;
    *display:inline;
    *zoom:1;
    float:left;
    margin: 0px 4px 0px 4px;
    display: block;
    text-align:center;
    border-radius: 20px;
    -moz-border-radius: 20px ;
    -webkit-border-radius:20px;
    background: #fff url(/images/common/bg/bg_pager.png) repeat-x bottom left;
    border: #CCCCCC solid 1px;
    padding: 6px 20px;
    color:#555555;
    text-decoration: none;
    text-shadow: -1px -1px 0px #ccc;
    cursor: pointer;
}
a.btn-02:hover, button.btn-02:hover {
    color: #555555;
    background-image: none;
    background-color: #dedede;
}
button.btn-02:disabled {
    color: #555555;
    background-image: none;
    background-color: #dedede;
    cursor: unset;
}

a.btn-03{
    padding: 0px 10px 0px 0;
    display: inline-block;
    *zoom: 1.0;
    text-align: left;
    background: url(/images/common/sprite/sprite_icon.png) no-repeat  0 -372px;
    padding-left: 1em;
}

ul.more {
    margin: 0px auto 0px auto;
    display: block;
    width: 180px;
    text-align:center;
    border-radius: 20px;
    -moz-border-radius: 20px ;
    -webkit-border-radius:20px;
    background: url(/images/common/bg/bg_pager.png) repeat-x bottom left;
    border: #CCCCCC solid 1px;
    color:#999999;
}
ul.more  li{
    display:table-cell;
    *display:inline;
    *zoom:1;
    font-size: 96%;
}
ul.more li a{
    display:inline-block;
    text-decoration: none;
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 20px -594px ;
    padding: 2px 45px 2px 45px;
    width:90px;
}

ul.more li a:hover{
    background-color: #dfdfdf;
    color: #555555;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background-color: #EBEBEB;
}

ul.more li a:hover{
    background-color: #dfdfdf;
    color: #555555;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background-color: #EBEBEB;
}


ul.more.close li a{
    display:inline-block;
    text-decoration: none;
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 20px -616px ;
    padding: 2px 45px 2px 45px;
    width:90px;
}
ul.more.close li a:hover{
    background-color: #dfdfdf;
    color: #555555;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background-color: #EBEBEB;
}

ul.back a{
    display:inline-block;
    background: url(/images/common/sprite/sprite_icon.png) no-repeat 0 -996px;
    padding-left: 14px;
}


#newArrivalFooter ul li a {
display: block;
text-align: left;
width: 120px;
height: 30px;
background: url(//img/common/sprite/sprite_icon.png) no-repeat 24px -366px;
line-height: 30px;
text-indent: 40px;
color: #555;
text-decoration: none;
}

/*ツリーの確認ボタン*/
.btn-treeview{
    display: block;
    width: 170px;
    height: 22px;
    background: url(/cpp/img/cpp/applied/btn_viewtree.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-treeview:hover{
    background-position: 0 -22px;
}

/*親作品を登録ボタン*/
.btn-parenttreeitem-regist{
    display: block;
    width: 126px;
    height: 22px;
    background: url(/cpp/img/cpp/applied/btn_registerparenttreeItem.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-parenttreeitem-regist:hover{
    background-position: 0 -22px;
}

/*コラボ確認ボタン*/
.btn-collaboview{
    display: block;
    width: 146px;
    height: 22px;
    background: url(/images/common/button/btn_viewcollabo.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-collaboview:hover{
    background-position: 0 -22px;
}
/*コラボ確認・変更ボタン*/
.btn-collaboview-edit{
    display: block;
    width: 176px;
    height: 22px;
    background: url(/images/common/button/btn_view_editcollabo.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-collaboview-edit:hover{
    background-position: 0 -22px;
}


.btn-treeedit{
    display: block;
    width: 170px;
    height: 22px;
    background: url(/images/common/button/btn_edittree.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-treeedit:hover{
    background-position: 0 -22px;
}


.btn-tree-min{
    display: block;
    width: 102px;
    height: 18px;
    background: url(/images/common/button/btn_tree_min.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-tree-min:hover{
    background-position: 0 -18px;
}

.btn-treeedit-big{
    display: block;
    width: 366px;
    height: 47px;
    background: url(/images/common/button/btn_tree_big.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-treeedit-big:hover{
    background-position: 0 -47px;
}

.btn-pre-big{
    display: block;
    width: 366px;
    height: 47px;
    background: url(/images/common/button/btn_pre_big.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-pre-big:hover{
    background-position: 0 -47px;
}


.btn-help-big{
    display: block;
    width: 332px;
    height: 61px;
    background: url(/images/common/button/btn_morehelp.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-help-big:hover{
    background-position: 0 -61px;
}

a.tweet-link{
    display: block;
    width: 158px;
    height: 22px;
    line-height: 22px;
    background: url(/images/common/icon/ic_twitter.png) no-repeat 0 3px;
    color: #1A99E6;
    text-indent: 1.8em;
    text-shadow: 1px 1px 1px #fff;
    text-decoration: none;
}
a.tweet-link:hover{color: #4AAFE6; }

.ic_kakunin{
    text-decoration: none;
    width: 40px;
    height: 17px;
    background: url(/images/common/icon/ic_mes_link.png) no-repeat 0 0;
    padding-left: 4px;
    display: inline-block;
    *display:inline;
    *zoom: 1.0;
    text-indent: -9999px;
}
a:hover .ic_kakunin{
    background: url(/images/common/icon/ic_mes_link_on.png) no-repeat 0 0;}

.btn-more{
    display: block;
    width: 159px;
    height: 33px;
    background: url(/images/common/button/btn_more.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-more:hover{
    background-position: 0 -33px;
}
.btn-scorelink{
    display: block;
    width: 159px;
    height: 33px;
    background: url(/images/common/button/btn_scorelink.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-scorelink:hover{
    background-position: 0 -33px;
}

.btn-login{
    display: block;
    width: 155px;
    height: 43px;
    background: url(/images/common/button/btn_login.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-login:hover{
    background-position: 0 -43px;
}



.btn-score-admin{
    display: block;
    width: 200px;
    height: 47px;
    background: url(/images/common/button/btn_score_admin.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-score-admin:hover{
    background-position: 0 -47px;
}


.btn-lisence{
    display: block;
    width: 200px;
    height: 47px;
    background: url(/images/common/button/btn_lisence.png) no-repeat 0 0;
    text-indent: -9999px;
}
.btn-lisence:hover{
    background-position: 0 -47px;
}

.btn-pointer {
    cursor: pointer;
}

/*************************************
 *headerAd
 *************************************/

 .headerAd a {
    display: inline-block;
 }
